"Album" = "Album";
"App Version" = "Versie";
"Artist" = "Artiest";
"Bit Rate" = "Bidsnelheid";
"Camera" = "Camera";
"Cloud" = "Cloud";
"Last Opened" = "Laatst geopend op";
"Created" = "Gemaakt op";
"Last Modified" = "Laatst bewerkt op";
"Duration" = "Duur";
"Path Extension" = "Padextensie";
"Favorite" = "Favoriet";
"Location" = "Locatie";
"ISO" = "ISO";
"Dimensions" = "Grootte";
"Loved" = "Met hartje";
"Path" = "Pad";
"%d time(s) played" = "%d maal afgespeeld";
"Times Played" = "Aantal keren afgespeeld";
"Last Played" = "Laatst afgespeeld op";
"Rating" = "Beoordeling";
"Size" = "Grootte";
"%@ (%@ on disk)" = "%@ (%@ op schijf)";
"Title" = "Titel";
